Subject: RE: request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 04:14:34 -0800 (PST)

I have one at my desk at 05563...Whoever wants it can come get it.

Later,
Daniel

-----Original Message-----
From: Saibi, Eric 
Sent: Friday, December 21, 2001 11:14 AM
To: Muschar, Daniel
Subject: RE: request

Hey there,

I'd like to get that cable if you are still around.  Call me on my cell if you are 713-594-2776.  Thanks.  Otherwise I'll just get it after the Xmas.  Thanks and have a nice holiday.

Eric

-----Original Message-----
From: Muschar, Daniel 
Sent: Thursday, December 20, 2001 12:33 PM
To: Tamma, Ramanarao
Cc: Saibi, Eric
Subject: RE: request

I have the cable now if u r still here. 

Daniel A. Muschar
Trader Support Group
--------------------------
Sent from my BlackBerry Wireless Handheld

-----Original Message-----
From: Tamma, Ramanarao <[email-masked]>
To: Muschar, Daniel <[email-masked]>
CC: Saibi, Eric <[email-masked]>
Sent: Thu Dec 20 12:20:05 2001
Subject: RE: request

can u please give it to Eric Saibi. I will be out of office for the rest of the week.
-Rao

-----Original Message----- 
From: Tamma, Ramanarao 
Sent: Thu 12/20/2001 9:28 AM 
To: Muschar, Daniel 
Cc: 
Subject: request

Daniel, 
   need a printer cable. 
thanks 
-Rao 

Ramanarao Tamma 
Sr. Specialist 
Market Intelligence 
X 33066